[Params]
	Program    = csetup.exe
	Title      = Visio Technical Setup
	Message    = Initializing Setup...

;
; The file sections all follow:
;               destination = source
;
; where source files are in the directory that setup.exe is in and the
; destination directory is the <tempory drive>:\TempDir (defined in [params]).
;
; Running "setup /u" invokes the uninstall operation.
;

[Files]
	setup.ini    = setup.ini
	setup.inf    = setup.in_
	setup.hlp    = setup.hlp
	_mssetup.exe = _mssetup.ex_
	ltexpand.dll = ltexpand.dll

[win16]
	csetup.exe   = csetup.ex_
	mscomstf.dll = mscomstf.dl_
	msinsstf.dll = msinsstf.dl_
	msuilstf.dll = msuilstf.dl_
	msshlstf.dll = msshlstf.dl_
	mscuistf.dll = mscuistf.dl_
	msdetstf.dll = msdetstf.dl_

[win32]
	csetup.exe   = csetup.e3_
	mscomstf.dll = mscomstf.d3_
	msinsstf.dll = msinsstf.d3_
	msuilstf.dll = msuilstf.d3_
	msshlstf.dll = msshlstf.d3_
	mscuistf.dll = mscuistf.d3_
	msdetstf.dll = msdetstf.d3_
	lt32.dll = lt32.dll

[Files - uninstall]
	setup.inf    = setup.inf
	setup.hlp    = setup.hlp
	setup.ini    = setup.ini
	_mssetup.exe = _mssetup.exe
	ltexpand.dll = ltexpand.dll

[win16 - uninstall]
	csetup.exe   = csetup.exe   
	mscomstf.dll = mscomstf.dll 
	msinsstf.dll = msinsstf.dll
	msuilstf.dll = msuilstf.dll
	msshlstf.dll = msshlstf.dll
	mscuistf.dll = mscuistf.dll
	msdetstf.dll = msdetstf.dll

[win32 - uninstall]
	csetup.exe   = csetup.exe   
	mscomstf.dll = mscomstf.dll 
	msinsstf.dll = msinsstf.dll
	msuilstf.dll = msuilstf.dll
	msshlstf.dll = msshlstf.dll
	mscuistf.dll = mscuistf.dll
	msdetstf.dll = msdetstf.dll
	lt32.dll = lt32.dll

[Custom]
L123R4=0,1,1,123W.EXE,Lotus 1-2-3 Release 4,sheetico\visiolss.bmp,sheetico\visiolss.mac,WK4,123R4.INI,123w.v40,SHEET ICONS,smi,VIS123R4.SMI,sheetico\vis123r4.smi
L123R5=0,1,1,123W.EXE,Lotus 1-2-3 Release 5,sheetico\visiolss.bmp,sheetico\visiolss.mac,WK4,123R5.INI,123w.v50,SHEET ICONS,smi,VIS123R5.SMI,sheetico\vis123r5.smi
LAMI=0,1,1,AMIPRO.EXE,Lotus Ami Pro,icons\visiolss.bmp,macros\visioami.smm,SAM,amipro.ini,amipro.030,AmiPro,LastSmartIconSet,Visio,icons\visioami.smi
LFLW=1,0,1,FLW.EXE,Lotus Freelance Graphics,icons\visiolss.bmp, ,PRE,flw2.ini,flw.v20,Freelance Graphics,IconBar Set Name,Visio,icons\visioflw.smi
EXCEL=0,1,0,EXCEL.EXE,Microsoft Excel, ,VISIOMSO.XLS,XLS, ,5.0.0.0000,0
WORD=0,1,0,WINWORD.EXE,Microsoft Word, ,VISIOMSO.DOT,DOC, ,6.0.0.0000,1

[lfn_rename]
	Africa.VSS = Maps of Africa.VSS
	Annotate.VSS = General - Annotation.VSS
	Asia.VSS = Maps of Asia.VSS
	Basic.VSS = Basic Shapes.VSS
	Basic.VST = New Visio Basic Diagram.VST
	BD_elec.VSS = Building - Electrical.VSS
	BD_walls.VSS = Building - Walls.VSS
	Block.VSS = Blocks.VSS
	Block.VST = New Visio Block Diagram.VST
	Block3D.VSS = Blocks Raised.VSS
	Block3Dp.VSS = Blocks with Perspective.VSS
	Block3Dp.VST = New Visio Block Diagram with Perspective.VST
	BM_hvac.VST = Building Mechanical - HVAC.VST
	BM_hvacd.VSS = Building Mechanical - HVAC double.VSS
	BM_hvacs.VSS = Building Mechanical - HVAC single.VSS
	BM_plumb.VSS = Building Mechanical - Plumbing.VSS
	BM_plumb.VST = Building Mechanical - Plumbing.VST
	Border.VSS = Borders.VSS
	Callout.VSS = Callouts.VSS
	Chart.VSS = Charts.VSS
	Chart.VST = New Visio Chart.VST
	Clipart.VSS = Visio Clipart.VSS
	Connect.VSS = Connectors.VSS
	Connect2.VSS = General - Connectors.VSS
	Demo.VSS = Demos.VSS
	Demo.VST = Visio Demos.VST
	Dim-arch.VSS = General - Dimensioning Architecture.VSS
	Dim-engr.VSS = General - Dimensioning Engineering.VSS
	Dimensn.VSS = General - Dimensioning.VSS
	Drawing.VST = Mech Eng - General Working Drawing.VST
	DrawTool.VSS = General - Drawing Tool Shapes.VSS
	Dwgcnvt.VST = AutoCAD Converter Template.VST
	EE_chips.VSS = EE - Integrated Circuit Components.VSS
	EE_chips.VST = EE - Circuits and Logic.VST
	EE_comp.VSS = EE - Composite Assemblies.VSS
	EE_fund.VSS = EE - Fundamental Items.VSS
	EE_genrl.VST = EE - General.VST
	EE_ics.VST = EE - Industrial Control Systems.VST
	EE_logic.VSS = EE - Analog and Digital Logic.VSS
	EE_mach.VSS = EE - Rotating Equip and Mech Functions.VSS
	EE_maint.VSS = EE - Maintenance Symbols.VSS
	EE_maps.VSS = EE - Maps and Charts.VSS
	EE_path.VSS = EE - Transmission Paths.VSS
	EE_qual.VSS = EE - Qualifying Symbols.VSS
	EE_semi.VSS = EE - Semiconductors and Electron Tubes.VSS
	EE_swtch.VSS = EE - Switches and Relays.VSS
	EE_sys.VST = EE - Systems.VST
	EE_tecom.VSS = EE - Telecoms Switch and Peripheral Equip.VSS
	EE_term.VSS = EE - Terminals and Connectors.VSS
	EE_trans.VSS = EE - Transformers and Windings.VSS
	EE_vhf.VSS = EE - VHF-UHF-SHF.VSS
	Europe.VSS = Maps of Europe.VSS
	Flags.VSS = Flags.VSS
	Flowchrt.VSS = Flowchart Shapes.VSS
	Flowchrt.VST = New Visio Flowchart.VST
	Flowcht2.VSS = Flowchart Shapes 2.VSS
	Flowwiz.VST = New Visio Flowchart Wizard.VST
	Forms.VSS = Forms Shapes.VSS
	Forms.VST = New Visio Form.VST
	FP_all.VST = Fluid Power - All Stencils.VST
	FP_asmbl.VSS = Fluid Power - Valve Assembly.VSS
	FP_equip.VSS = Fluid Power - Equipment.VSS
	FP_valve.VSS = Fluid Power - Valves.VSS
	Graphmkr.EXE = GraphMaker.EXE
	HM_appl.VSS = Home - Appliance Stencil.VSS
	HM_bthkt.VSS = Home - Bathroom and Kitchen Stencil.VSS
	HM_bthkt.VST = Home - Bath and Kitchen Plan.VST
	HM_cabnt.VSS = Home - Cabinets Stencil.VSS
	HM_furn.VSS = Home - Furniture Stencil.VSS
	HM_large.VST = Home - Large Plan.VST
	HM_small.VST = Home - Small Plan.VST
	Layout.EXE = Page Layout Wizard.EXE
	LS_large.VST = Landscape - Large Plan.VST
	LS_plant.VSS = Landscape - Plants.VSS
	LS_recrt.VSS = Landscape - Recreation.VSS
	LS_site.VSS = Landscape - Site.VSS
	LS_small.VST = Landscape - Small Plan.VST
	LS_water.VSS = Landscape - Watering.VSS
	Map.VSS = Directional Map Shapes.VSS
	Map.VST = New Visio Directional Map.VST
	ME_all.VST = Mech Eng - All Stencils.VST
	ME_fast1.VSS = Mech Eng - Fasteners 1.VSS
	ME_fast2.VSS = Mech Eng - Fasteners 2.VSS
	ME_gdt.VSS = Mech Eng - Geometric Dimensioning and Tolerancing.VSS
	ME_genrl.VSS = Mech Eng - General.VSS
	ME_weld.VSS = Mech Eng - Welding.VSS
	Measure.EXE = Measure Add-on.EXE
	Mindmap.VSS = Mind Mapping Shapes.VSS
	Mindmap.VST = New Visio Mind Mapping Diagram.VST
	Network.VSS = Network Shapes.VSS
	Network.VST = New Visio Network Diagram.VST
	Network2.VSS = Network Shapes 2.VSS
	Newworld.VSS = Maps of North and South America.VSS
	NT_all.VST = Network - All Stencils.VST
	NT_dsktp.VSS = Network - Desktop.VSS
	NT_dsktp.VST = Network - Desktop Equipment.VST
	NT_genrl.VSS = Network - General.VSS
	NT_ibm.VSS = Network - IBM equipment.VSS
	NT_ibm.VST = Network - IBM Equipment.VST
	NT_manuf.VSS = Network - Selection of Manufacturers Equipment.VSS
	NT_manuf.VST = Network - Manufacture Selection.VST
	NT_misc.VSS = Network - Misc Equipment.VSS
	NT_symbl.VSS = Network - Symbols.VSS
	NT_symbl.VST = Network - Symbols.VST
	NT_tecom.VSS = Network - Telecommunications Equipment.VSS
	NT_tecom.VST = Network - Telecommunications Equipment.VST
	Office.VSS = Office Layout Shapes.VSS
	Office.VST = New Visio Office Layout.VST
	Officwiz.VST = New Visio Office Layout Wizard.VST
	Orgchart.VSS = Organization Chart Shapes.VSS
	Orgchart.VST = New Visio Organization Chart.VST
	Orgwizrd.EXE = Organization Chart Wizard.EXE
	Orgwizrd.VST = New Visio Organization Chart Wizard.VST
	PF_all.VST = Process Flow - All Stencils.VST
	PF_equip.VSS = Process Flow - Equipment.VSS
	PF_heat.VSS = Process Flow - Heat Exchangers.VSS
	PF_instr.VSS = Process Flow - Instrumentation.VSS
	PF_pump.VSS = Process Flow - Pumps.VSS
	PF_vess.VSS = Process Flow - Vessels.VSS
	Projmgt.VSS = Project Timeline Shapes.VSS
	Projmgt.VST = New Visio Project Timeline.VST
	Projwiz.VST = New Visio Project Timeline Wizard.VST
	Propline.EXE = Property Line Add-on.EXE
	PV_all.VST = Pipes and Valves - All Stencils.VST
	PV_pipe1.VSS = Pipes and Valves - Pipes 1.VSS
	PV_pipe2.VSS = Pipes and Valves - Pipes 2.VSS
	PV_valv1.VSS = Pipes and Valves - Valves 1.VSS
	PV_valv2.VSS = Pipes and Valves - Valves 2.VSS
	Region.EXE = Build Region.EXE
	Regwizrd.EXE = Visio Registration Wizard.EXE
	Reporter.EXE = Properties Reporter.EXE
	S_booch.VSS = Software - Booch OOD.VSS
	S_booch.VST = Software - Booch OOD.VST
	S_chen.VSS = Software - Chen ERD.VSS
	S_chen.VST = Software - Chen ERD.VST
	S_ganesa.VSS = Software - Gane-Sarson DFD.VSS
	S_ganesa.VST = Software - Gane-Sarson DFD.VST
	S_langua.VSS = Software - Language Level Shapes.VSS
	S_martin.VSS = Software - Martin ERD.VSS
	S_martin.VST = Software - Martin ERD.VST
	S_memory.VSS = Software - Memory Objects.VSS
	S_naschn.VSS = Software - Nassi-Schneiderman.VSS
	S_naschn.VST = Software - Nassi-Schneiderman.VST
	S_rumbau.VSS = Software - Rumbaugh OMT.VSS
	S_rumbau.VST = Software - Rumbaugh OMT.VST
	S_shlaer.VSS = Software - Shlaer-Mellor OOA.VSS
	S_shlaer.VST = Software - Shlaer-Mellor OOA.VST
	S_ssadm.VSS = Software - SSADM.VSS
	S_ssadm.VST = Software - SSADM.VST
	S_struct.VST = Software - Program Structure.VST
	S_system.VSS = Software - System Diagrams.VSS
	S_system.VST = Software - System Structure.VST
	S_yourdo.VSS = Software - Yourdon DFD.VSS
	S_yourdo.VST = Software - Yourdon DFD.VST
	Shpsmart.EXE = SmartShape Wizard.EXE
	SP_desk.VSS = Space - Desks.VSS
	SP_equip.VSS = Space - Office Equipment.VSS
	SP_facil.VSS = Space - Facilities.VSS
	SP_furn.VSS = Space - Furniture.VSS
	SP_large.VST = Space Planning - Large Plan.VST
	SP_mfurn.VSS = Space - Modular Furniture.VSS
	SP_mwall.VSS = Space - Modular Wall Panel.VSS
	SP_small.VST = Space Planning - Small Plan.VST
	SSprint.EXE = Print ShapeSheet.EXE
	Statesna.VSS = Maps of the US and Canada.VSS
	Stndoc.EXE = Stencil Report Wizard.EXE
	Symbols.VSS = Symbols.VSS
	Timeline.EXE = Project Timeline Wizard.EXE
	Titleblk.VSS = General - Title Blocks.VSS
	Tqm.VSS = TQM Shapes.VSS
	Tqm.VST = New Visio TQM Diagram.VST
	Tqmwizrd.VST = New Visio TQM Diagram Wizard.VST
	VisioWWW.URL = Shortcut to Visio on WWW.URL
	World.VSS = Maps of the World.VSS

[Visio INI updates]
TemplatePath=%TEMPLATE_DIR%\techncal;%TEMPLATE_DIR%\standard;%TEMPLATE_DIR%\wizards;%TEMPLATE_DIR%

[Update EXEs]
visio.exe=
visiomso.exe=
visiolss.exe=
visio16.exe=_version.visio
visio32.exe=_version.visio

[Update Files Early]
stencils\standard\Basic Shapes.VSS=.backup
stencils\standard\Blocks.VSS=.backup
stencils\standard\Borders.VSS=.backup
stencils\standard\Callouts.VSS=.backup
stencils\standard\Charts.VSS=.backup
stencils\standard\Connectors.VSS=.backup
stencils\standard\Directional Map Shapes.VSS=.backup
stencils\standard\Flags.VSS=.backup
stencils\standard\Flowchart Shapes.VSS=.backup
stencils\standard\Forms Shapes.VSS=.backup
stencils\standard\Maps of Europe.VSS=.backup
stencils\standard\Maps of the US and Canada.VSS=.backup
stencils\standard\Maps of the World.VSS=.backup
stencils\standard\Network Shapes.VSS=.backup
stencils\standard\Office Layout Shapes.VSS=.backup
stencils\standard\Organization Chart Shapes.VSS=.backup
stencils\standard\Project Timeline Shapes.VSS=.backup
stencils\standard\Space Planning.VSS=.backup
stencils\standard\TQM Shapes.VSS=.backup
stencils\standard\Visio Clipart.VSS=.backup
stencils\standard\basic.vss=.backup
stencils\standard\block.vss=.backup
stencils\standard\border.vss=.backup
stencils\standard\callout.vss=.backup
stencils\standard\chart.vss=.backup
stencils\standard\clipart.vss=.backup
stencils\standard\connect.vss=.backup
stencils\standard\europe.vss=.backup
stencils\standard\flags.vss=.backup
stencils\standard\flowchrt.vss=.backup
stencils\standard\forms.vss=.backup
stencils\standard\map.vss=.backup
stencils\standard\network.vss=.backup
stencils\standard\office.vss=.backup
stencils\standard\orgchart.vss=.backup
stencils\standard\projmgt.vss=.backup
stencils\standard\spacepln.vss=.backup
stencils\standard\statesna.vss=.backup
stencils\standard\symbols.vss=.backup
stencils\standard\tqm.vss=.backup
stencils\standard\world.vss=.backup
stencils\techncal\DIM-ARCH.VSS=.backup
stencils\techncal\DIM-ENGR.VSS=.backup
stencils\techncal\Dimensioning-Architecture.VSS=.backup
stencils\techncal\Dimensioning-Engineering.VSS=.backup
stencils\techncal\EE-Analog and Digital Logic.VSS=.backup
stencils\techncal\EE-Composite Assemblies.VSS=.backup
stencils\techncal\EE-Fundamental Items.VSS=.backup
stencils\techncal\EE-Integrated Chips.VSS=.backup
stencils\techncal\EE-Maps and Charts.VSS=.backup
stencils\techncal\EE-Qualifying Symbols.VSS=.backup
stencils\techncal\EE-Semiconductors and Electron Tubes.VSS=.backup
stencils\techncal\EE-Switches and Relays.VSS=.backup
stencils\techncal\EE-Terminals and Connectors.VSS=.backup
stencils\techncal\EE-Transformers and Windings.VSS=.backup
stencils\techncal\EE-Transmission Paths.VSS=.backup
stencils\techncal\EE-VHF-UHF-SHF.VSS=.backup
stencils\techncal\EE_CHIPS.VSS=.backup
stencils\techncal\EE_COMP.VSS=.backup
stencils\techncal\EE_FUND.VSS=.backup
stencils\techncal\EE_LOGIC.VSS=.backup
stencils\techncal\EE_MAPS.VSS=.backup
stencils\techncal\EE_PATH.VSS=.backup
stencils\techncal\EE_QUAL.VSS=.backup
stencils\techncal\EE_SEMI.VSS=.backup
stencils\techncal\EE_SWTCH.VSS=.backup
stencils\techncal\EE_TERM.VSS=.backup
stencils\techncal\EE_TRANS.VSS=.backup
stencils\techncal\EE_VHF.VSS=.backup
stencils\techncal\HM_APPL.VSS=.backup
stencils\techncal\HM_FURN.VSS=.backup
stencils\techncal\Home - Appliances.VSS=.backup
stencils\techncal\Home - Furniture.VSS=.backup
stencils\techncal\ME - Drawing Tools.VSS=.backup
stencils\techncal\ME - Geometric Dimensioning and Tolerancing.VSS=.backup
stencils\techncal\ME - Nuts-Bolts-Screws.VSS=.backup
stencils\techncal\ME - Screws and Rivets.VSS=.backup
stencils\techncal\ME_DRAW.VSS=.backup
stencils\techncal\ME_FAST1.VSS=.backup
stencils\techncal\ME_FAST2.VSS=.backup
stencils\techncal\ME_GDT.VSS=.backup
stencils\techncal\SP_DESKS.VSS=.backup
stencils\techncal\SP_EQUIP.VSS=.backup
stencils\techncal\SP_FACIL.VSS=.backup
stencils\techncal\SP_FURN.VSS=.backup
stencils\techncal\SP_MDULE.VSS=.backup
stencils\techncal\SP_MPANL.VSS=.backup
stencils\techncal\SP_Modular Furniture.VSS=.backup
stencils\techncal\S_BOOCH.VSS=.backup
stencils\techncal\S_CHEN.VSS=.backup
stencils\techncal\S_GANESA.VSS=.backup
stencils\techncal\S_LANGUA.VSS=.backup
stencils\techncal\S_MARTIN.VSS=.backup
stencils\techncal\S_MEMORY.VSS=.backup
stencils\techncal\S_RUMBAU.VSS=.backup
stencils\techncal\S_SHLAER.VSS=.backup
stencils\techncal\S_SYSTEM.VSS=.backup
stencils\techncal\S_YOURDO.VSS=.backup
stencils\techncal\Software - Booch OOD.VSS=.backup
stencils\techncal\Software - Chen ERD.VSS=.backup
stencils\techncal\Software - GAne-Sarson DFD.VSS=.backup
stencils\techncal\Software - Language Level Shapes.VSS=.backup
stencils\techncal\Software - Martin ERD.VSS=.backup
stencils\techncal\Software - Memory Objects.VSS=.backup
stencils\techncal\Software - Rumbaugh OMT.VSS=.backup
stencils\techncal\Software - Shlaer-Mellor.VSS=.backup
stencils\techncal\Software - System Diagrams.VSS=.backup
stencils\techncal\Software - Yourdon DFD.VSS=.backup
stencils\techncal\Space - Desks.VSS=.backup
stencils\techncal\Space - Desks.VSS=.backup
stencils\techncal\Space - Facilities.VSS=.backup
stencils\techncal\Space - Furniture.VSS=.backup
stencils\techncal\Space - Modular Office Panels.VSS=.backup
stencils\techncal\TITLEBLK.VSS=.backup
stencils\techncal\Title Block Stencil.VSS=.backup
stencils=
system\filter16\IMCGM9.INI=
system\filter16\EMPS_9.INI=
system\filter16\IMPS_9.INI=
system\filter16\EMCGM9.INI=
system\filter16\IMPCT9.INI=
system\filter16\IMWMF9.INI=
system\filter16\IMDRW9.INI=
system\filter16\IMCDR9.INI=
system\filter16\EMPCT9.INI=
system\filter16\EMIGS9.INI=
system\filter16\EBTIF9.INI=
system\filter16\EBPCX9.INI=
system\filter16\EBBMP9.INI=
system\filter16\ISGDI16.DLL=
system\filter16\EMPS_9.FLT=
system\filter16\EMCGM9.FLT=
system\filter16\IMCGM9.FLT=
system\filter16\IMCD49.FLT=
system\filter16\IMCD59.FLT=
system\filter16\EMPCT9.FLT=
system\filter16\EMIGS9.FLT=
system\filter16\IMCD39.FLT=
system\filter16\IMIGS9.FLT=
system\filter16\IMWMF9.FLT=
system\filter16\IMPCT9.FLT=
system\filter16\IMDRW9.FLT=
system\filter16\IMPS_9.FLT=
system\filter16\EBTIF9.FLT=
system\filter16\EBBMP9.FLT=
system\filter16\EBPCX9.FLT=
system\filter16\IBTIF9.FLT=
system\filter16\IBPCX9.FLT=
system\filter16\IMCDR9.FLT=
system\filter16=
system\filter32\ebjpg9.flt=
system\filter32\ebjpg9.ini=
system\filter32\ebpng9.flt=
system\filter32\ebpng9.ini=
system\filter32\emigs9.flt=
system\filter32\ibjpg9.flt=
system\filter32\ibpng9.flt=
system\filter32\imcd39.flt=
system\filter32\imcd49.flt=
system\filter32\imcd59.flt=
system\filter32\imcdr9.flt=
system\filter32\imdrw9.flt=
system\filter32\imigs9.flt=
system\filter32\isgdi32.dll=
techncal\AUTOCNVT.VSS=.backup
techncal\AUTOCNVT.VST=.backup
techncal\CEALL.VST=.backup
techncal\CEEQUIP.VSS=.backup
techncal\CEGENRL.VSS=.backup
techncal\CEHEAT.VSS=.backup
techncal\CEINSTRM.VSS=.backup
techncal\CEPROCSS.VSS=.backup
techncal\CHEMICAL.HLP=.backup
techncal\DIM-ARCH.VSS=.backup
techncal\DIM-ENGR.VSS=.backup
techncal\DIMENSN.HLP=.backup
techncal\EE_ALL.VST=.backup
techncal\EE_CHIPS.VSS=.backup
techncal\EE_COMP.VSS=.backup
techncal\EE_FUND.VSS=.backup
techncal\EE_GENRL.VST=.backup
techncal\EE_LOGIC.VSS=.backup
techncal\EE_LOGIC.VST=.backup
techncal\EE_MAPS.VSS=.backup
techncal\EE_PATH.VSS=.backup
techncal\EE_QUAL.VSS=.backup
techncal\EE_SEMI.VSS=.backup
techncal\EE_SWTCH.VSS=.backup
techncal\EE_SYS.VST=.backup
techncal\EE_TERM.VSS=.backup
techncal\EE_TRANS.VSS=.backup
techncal\EE_VHF.VSS=.backup
techncal\ELECTRCL.HLP=.backup
techncal\HM_ALL.VST=.backup
techncal\HM_APPL.VSS=.backup
techncal\HM_BATH.VSS=.backup
techncal\HM_BATH.VST=.backup
techncal\HM_ELEC.VSS=.backup
techncal\HM_FURN.VSS=.backup
techncal\HM_KIT.VSS=.backup
techncal\HM_KIT.VST=.backup
techncal\HM_LARGE.VST=.backup
techncal\HM_SMALL.VST=.backup
techncal\HM_WALLS.VSS=.backup
techncal\HOMEPLAN.HLP=.backup
techncal\LANDSCAP.HLP=.backup
techncal\LSALL.VST=.backup
techncal\LSLARGE.VST=.backup
techncal\LSPLANT.VSS=.backup
techncal\LSSITE.VSS=.backup
techncal\LSSMALL.VST=.backup
techncal\LSSPORTS.VSS=.backup
techncal\LSWATER.VSS=.backup
techncal\ME_ALL.VST=.backup
techncal\ME_DRAW.VSS=.backup
techncal\ME_DRAW.VST=.backup
techncal\ME_FAST.VST=.backup
techncal\ME_FAST1.VSS=.backup
techncal\ME_FAST2.VSS=.backup
techncal\ME_GDT.VSS=.backup
techncal\ME_HVAC.VSS=.backup
techncal\ME_HVAC.VST=.backup
techncal\ME_LABEL.VSS=.backup
techncal\ME_PALL.VST=.backup
techncal\ME_PBS.VSS=.backup
techncal\ME_PDRAW.VST=.backup
techncal\ME_PFLAN.VSS=.backup
techncal\ME_PSCRW.VSS=.backup
techncal\ME_PSLDR.VSS=.backup
techncal\ME_PWELD.VSS=.backup
techncal\ME_WELD.VSS=.backup
techncal\MECHENGR.HLP=.backup
techncal\NETALL.VST=.backup
techncal\NETDSKTP.VSS=.backup
techncal\NETDSKTP.VST=.backup
techncal\NETGENRL.VSS=.backup
techncal\NETIBM.VSS=.backup
techncal\NETIBM.VST=.backup
techncal\NETMISC.VSS=.backup
techncal\NETMISC.VST=.backup
techncal\NETSYMBL.VSS=.backup
techncal\NETSYMBL.VST=.backup
techncal\NETTCOM.VSS=.backup
techncal\NETTCOM.VST=.backup
techncal\NETWORK.HLP=.backup
techncal\PE_ALL.VST=.backup
techncal\PE_EQUIP.VSS=.backup
techncal\PE_GENRL.VSS=.backup
techncal\PE_INSTR.VSS=.backup
techncal\PE_PIPE.VSS=.backup
techncal\PE_VALVE.VSS=.backup
techncal\PETROL.HLP=.backup
techncal\S_ALL.VST=.backup
techncal\S_BOOCH.VSS=.backup
techncal\S_BOOCH.VST=.backup
techncal\S_CHEN.VSS=.backup
techncal\S_CHEN.VST=.backup
techncal\S_GANESA.VSS=.backup
techncal\S_GANESA.VST=.backup
techncal\S_LANGUA.VSS=.backup
techncal\S_MARTIN.VSS=.backup
techncal\S_MARTIN.VST=.backup
techncal\S_MEMORY.VSS=.backup
techncal\S_RUMBAU.VSS=.backup
techncal\S_RUMBAU.VST=.backup
techncal\S_SHLAER.VSS=.backup
techncal\S_SHLAER.VST=.backup
techncal\S_STRUCT.VST=.backup
techncal\S_SYSTEM.VSS=.backup
techncal\S_SYSTEM.VST=.backup
techncal\S_YOURDO.VSS=.backup
techncal\S_YOURDO.VST=.backup
techncal\SOFTWARE.HLP=.backup
techncal\SP_BLNKL.VST=.backup
techncal\SP_BLNKS.VST=.backup
techncal\SP_DESKS.VSS=.backup
techncal\SP_DSHEL.VST=.backup
techncal\SP_EQUIP.VSS=.backup
techncal\SP_FACIL.VSS=.backup
techncal\SP_FURN.VSS=.backup
techncal\SP_LSHEL.VST=.backup
techncal\SP_MDULE.VSS=.backup
techncal\SP_MPANL.VSS=.backup
techncal\SP_RMASY.VSS=.backup
techncal\SP_RSHEL.VST=.backup
techncal\SP_TSHEL.VST=.backup
techncal\SP_WALLS.VSS=.backup
techncal\SPACEPLN.HLP=.backup
techncal\TITLEBLK.HLP=.backup
techncal\TITLEBLK.VSS=.backup
techncal=
template\basic.vss=.backup
template\basic.vst=.backup
template\block.vss=.backup
template\block.vst=.backup
template\border.vss=.backup
template\callout.vss=.backup
template\chart.vss=.backup
template\chart.vst=.backup
template\clipart.vss=.backup
template\connect.vss=.backup
template\europe.vss=.backup
template\flags.vss=.backup
template\flowchrt.vss=.backup
template\flowchrt.vst=.backup
template\forms.vss=.backup
template\forms.vst=.backup
template\map.vss=.backup
template\map.vst=.backup
template\network.vss=.backup
template\network.vst=.backup
template\orgchart.vss=.backup
template\orgchart.vst=.backup
template\projmgt.vss=.backup
template\projmgt.vst=.backup
template\standard\New Visio Basic Diagram.VST=.backup
template\standard\New Visio Block Diagram.VST=.backup
template\standard\New Visio Chart.VST=.backup
template\standard\New Visio Flow Chart.VST=.backup
template\standard\New Visio Form.VST=.backup
template\standard\New Visio Mind Mapping Diagram.VST=.backup
template\standard\New Visio Network Diagram.VST=.backup
template\standard\New Visio Office Layout.VST=.backup
template\standard\New Visio Organization Chart.VST=.backup
template\standard\New Visio Project Timeline.VST=.backup
template\standard\New Visio TQM Diagram.VST=.backup
template\standard\New Visio Visio Directional Map.VST=.backup
template\standard\Visio Demos.VST=.backup
template\standard\basic.vst=.backup
template\standard\block.vst=.backup
template\standard\chart.vst=.backup
template\standard\demo.vst=.backup
template\standard\flowchrt.vst=.backup
template\standard\forms.vst=.backup
template\standard\map.vst=.backup
template\standard\mindmap.vst=.backup
template\standard\network.vst=.backup
template\standard\office.vst=.backup
template\standard\orgchart.vst=.backup
template\standard\projmgt.vst=.backup
template\standard\tqm.vst=.backup
template\symbols.vss=.backup
template\techncal\AUTOCNVT.VST=.backup
template\techncal\Autocad Converter.VST=.backup
template\techncal\CEALL.VST=.backup
template\techncal\Chemical Engineering All.VST=.backup
template\techncal\EE - All Stencils.VST=.backup
template\techncal\EE - General.VST=.backup
template\techncal\EE - Logic.VST=.backup
template\techncal\EE - Systems.VST=.backup
template\techncal\EE_ALL.VST=.backup
template\techncal\EE_GENRL.VST=.backup
template\techncal\EE_LOGIC.VST=.backup
template\techncal\EE_SYS.VST=.backup
template\techncal\HM_ALL.VST=.backup
template\techncal\HM_BATH.VST=.backup
template\techncal\HM_KIT.VST=.backup
template\techncal\HM_LARGE.VST=.backup
template\techncal\HM_SMALL.VST=.backup
template\techncal\Home - All Stencils.VST=.backup
template\techncal\Home - Bathroom Plan.VST=.backup
template\techncal\Home - Kitchen Plan.VST=.backup
template\techncal\Home - Large Plan.VST=.backup
template\techncal\Home - Small Plan.VST=.backup
template\techncal\LSALL.VST=.backup
template\techncal\LSLARGE.VST=.backup
template\techncal\LSSMALL.VST=.backup
template\techncal\Landscape - All Stencils.VST=.backup
template\techncal\Landscape - Large Plan.VST=.backup
template\techncal\Landscape - Small Plan.VST=.backup
template\techncal\ME - All Piping Stencils.VST=.backup
template\techncal\ME - All Stencils.VST=.backup
template\techncal\ME - General Working Drawing.VST=.backup
template\techncal\ME - Piping and Labeling.VST=.backup
template\techncal\ME_ALL.VST=.backup
template\techncal\ME_DRAW.VST=.backup
template\techncal\ME_FAST.VST=.backup
template\techncal\ME_PALL.VST=.backup
template\techncal\ME_PDRAW.VST=.backup
template\techncal\NETALL.VST=.backup
template\techncal\NETDSKTP.VST=.backup
template\techncal\NETIBM.VST=.backup
template\techncal\NETMISC.VST=.backup
template\techncal\NETSYMBL.VST=.backup
template\techncal\NETTCOM.VST=.backup
template\techncal\Network - All Stencils.VST=.backup
template\techncal\Network - Desktop Equipment.VST=.backup
template\techncal\Network - IBM Equipment.VST=.backup
template\techncal\Network - Misc Equipment.VST=.backup
template\techncal\Network - Symbols.VST=.backup
template\techncal\Network - Telecommunications.VST=.backup
template\techncal\PE_ALL.VST=.backup
template\techncal\Petroleum Eng - All Stencils.VST=.backup
template\techncal\SP_BLNKL.VST=.backup
template\techncal\SP_BLNKS.VST=.backup
template\techncal\SP_DSHEL.VST=.backup
template\techncal\SP_LSHEL.VST=.backup
template\techncal\SP_RSHEL.VST=.backup
template\techncal\SP_TSHEL.VST=.backup
template\techncal\S_ALL.VST=.backup
template\techncal\S_BOOCH.VST=.backup
template\techncal\S_CHEN.VST=.backup
template\techncal\S_GANESA.VST=.backup
template\techncal\S_MARTIN.VST=.backup
template\techncal\S_RUMBAU.VST=.backup
template\techncal\S_SHLAER.VST=.backup
template\techncal\S_STRUCT.VST=.backup
template\techncal\S_SYSTEM.VST=.backup
template\techncal\S_YOURDO.VST=.backup
template\techncal\Software - All Stencils.VST=.backup
template\techncal\Software - Booch OOD.VST=.backup
template\techncal\Software - Chen ERD.VST=.backup
template\techncal\Software - Gane-Sarson DFD.VST=.backup
template\techncal\Software - Martin ERD.VST=.backup
template\techncal\Software - Program Structure.VST=.backup
template\techncal\Software - Rumbaugh OMT.VST=.backup
template\techncal\Software - Shlaer-Mellor OOA.VST=.backup
template\techncal\Software - System Structure.VST=.backup
template\techncal\Software - Yourdon DFD.VST=.backup
template\techncal\Space - D-shaped Shell.VST=.backup
template\techncal\Space - L-shaped Shell.VST=.backup
template\techncal\Space - Large Plan.VST=.backup
template\techncal\Space - Rectangular Shell.VST=.backup
template\techncal\Space - Small Plan.VST=.backup
template\techncal\Space - T-Shaped Shell.VST=.backup
template\tqm.vss=.backup
template\tqm.vst=.backup
template\uk_irlnd.vss=.backup
template\uk_irlnd.vst=.backup
template\world.vss=.backup
template=
readme.txt=
add-ons\array.hlp=
add-ons\ARRAY16.VSL=
add-ons\array32.vsl=
add-ons\attribs.exe=
add-ons\autocnvt.vsl=
add-ons\build region.exe=
add-ons\database.hlp=
add-ons\dwgcnv16.vsl=
add-ons\dwgcnv32.vsl=
add-ons\dwgcnvt.hlp=
add-ons\dwgcnvt.hlp=
add-ons\dxed024n.dll=
add-ons\dxed025n.dll=
add-ons\graphmaker.exe=
add-ons\graphmkr.exe=
add-ons\graphmkr.hlp=
add-ons\invntry.hlp=
add-ons\invntry.vsl=
add-ons\LAYOUT.EXE=
add-ons\link.hlp=
add-ons\LNKDOC16.VSL=
add-ons\lnkdoc32.vsl=
add-ons\measure add-on.exe=
add-ons\measure.exe=
add-ons\measure.hlp=
add-ons\measure.ini=
add-ons\organization chart wizard.exe=
add-ons\orgchart.exe=
add-ons\orgchart.txt=
add-ons\orgchart.xls=
add-ons\orgchrt.xlt=
add-ons\ORGWIZ16.VSL=
add-ons\ORGWIZRD.EXE=
add-ons\page layout wizard.exe=
add-ons\pagelayr.exe=
add-ons\print shapesheet.exe=
add-ons\project timeline wizard.exe=
add-ons\projmgt.txt=
add-ons\projmgt.xls=
add-ons\projmgt.xlt=
add-ons\properties reporter.exe=
add-ons\property line add-on.exe=
add-ons\propline.exe=
add-ons\propline.hlp=
add-ons\REGION.EXE=
add-ons\REPORTER.EXE=
add-ons\SHPSMART.EXE=
add-ons\smartshape wizard.exe=
add-ons\ssprint.exe=
add-ons\stencil report wizard.exe=
add-ons\stndoc.exe=
add-ons\stndoc.vst=
add-ons\submaker.exe=
add-ons\submaker.hlp=
add-ons\TIMELINE.EXE=
add-ons\timeline.txt=
add-ons\utils\shpdat16.dll=
add-ons\utils\shpdat32.dll=
add-ons\utils\shpdata.exe=
add-ons\utils\shpdata.h=
add-ons\utils=
add-ons\vaodbc32.vsl=
add-ons\VISCNV.HLP=
add-ons\viscnv.vst=
add-ons\VISCNV16.VSL=
add-ons\viscnv32.vsl=
add-ons=
visio16.exe=
vislib16.dll=
visln16.dll=
vistk16.dll=
dxed024w.dll=
visprx32.dll=
visio32.exe=
regwizrd.exe=
filelist.txt=
system\setup16\SETUP.EXE=
system\setup16\_MSSETUP.EXE=
system\setup16\SETUP.INI=
system\setup16\SETUP.INF=
system\setup16\SETUPW.INF=
system\setup16\SETUPN.INF=
system\setup16\SETUP.HLP=
system\setup16\MSCUISTF.DLL=
system\setup16\CSETUP.EXE=
system\setup16\MSCOMSTF.DLL=
system\setup16\MSINSSTF.DLL=
system\setup16\MSDETSTF.DLL=
system\setup16\MSSHLSTF.DLL=
system\setup16\MSUILSTF.DLL=
system\setup16\VSETUP.EXE=
system\setup16\LTEXPAND.DLL=
system\setup16=
help\annotate.hlp=
help\bldgmech.hlp=
help\building.hlp=
help\drawtool.hlp=
help\electrcl.hlp=
help\fluidpwr.hlp=
help\homeplan.hlp=
help\landscap.hlp=
help\mecheng.hlp=
help\network.hlp=
help\ocvisio.hlp=
help\pipevalv.hlp=
help\procflow.hlp=
help\shape.hlp=
help\software.hlp=
help\spacepln.hlp=
help\techsupp.hlp=
help\viscnv.hlp=
help\visio.cnt=
help\visio.hlp=

[Update Files]
custom\visio123.smi=
custom\visioami.smi=
custom\visioami.smm=
custom\visioflw.smi=
custom\visiolss.bmp=
custom\visiolss.mac=
custom\visiomso.bmp=
custom\visiomso.doc=
custom\visiomso.dot=
custom\visiomso.xls=
custom=
filters\cgi_gdi.dll=
filters\cgi_gdi.ini=
filters\ebbmp9.flt=
filters\ebbmp9.ini=
filters\ebpcx.flt=
filters\ebpcx.ini=
filters\ebpcx9.flt=
filters\ebpcx9.ini=
filters\ebtif.flt=
filters\ebtif.ini=
filters\ebtif9.flt=
filters\ebtif9.ini=
filters\emcgm.flt=
filters\emcgm.ini=
filters\emcgm9.flt=
filters\emcgm9.ini=
filters\emdxf.flt=
filters\emdxf.ini=
filters\emdxf9.flt=
filters\emdxf9.ini=
filters\empct.flt=
filters\empct.ini=
filters\empct9.flt=
filters\empct9.ini=
filters\emps_9.flt=
filters\emps_9.ini=
filters\ibpcx9.flt=
filters\ibtif9.flt=
filters\imcgm.flt=
filters\imcgm.ini=
filters\imcgm9.flt=
filters\imcgm9.ini=
filters\imdxf.flt=
filters\imdxf.ini=
filters\imdxf9.flt=
filters\imdxf9.ini=
filters\impct.flt=
filters\impct.ini=
filters\impct9.flt=
filters\impct9.ini=
filters\imps_9.flt=
filters\imps_9.ini=
filters\imwmf.flt=
filters\imwmf.ini=
filters\imwmf9.flt=
filters\imwmf9.ini=
filters\irpcx.flt=
filters\irpcx9.flt=
filters\irtif.flt=
filters\irtif9.flt=
filters\isgdi9.dll=
filters\isgdi9.ini=
filters=
network.txt=
progref.hlp=
setup\_mssetup.exe=
setup\csetup.exe=
setup\mscomstf.dll=
setup\mscuistf.dll=
setup\msdetstf.dll=
setup\msinsstf.dll=
setup\msshlstf.dll=
setup\msuilstf.dll=
setup\setup.exe=
setup\setup.hlp=
setup\setup.inf=
setup\setup.lst=
setup\setupn.inf=
setup\setupw.inf=
setup\uninstal.exe=
setup\vsetup.exe=
setup=
tutorial\vistutor.exe=
tutorial=
visio.exe=
visio.hlp=
visio.ini=System\OldIni.BAK
visioimp.exe=
visiolib.dll=
visioln3.dll=
visiolsl.dll=
visiolss.exe=
visiolss.hlp=
visiolss.ini=System\OldIni.BAK
visiomsl.dll=
visiomso.exe=
visiomso.hlp=
visiomso.ini=System\OldIni.BAK
visshe32.dll=

[Update Progman Group]
Visio=_remove
Visio Express=_remove
Visio Technical=_Remove
New Visio Diagram=_Remove

[Update Progman Item]
Basic - English=_remove
Basic - Metric=_remove
Basic Diagram=_remove
Basic=_remove
Block - English=_remove
Block - Metric=_remove
Block Diagram=_remove
Block Diagram (Perspective)=_remove
Charting - Metric=_remove
Charting=_remove
Chart=_remove
Demos=_remove
Directional Map=_remove
Electrical Engineering - Metric=_remove
Electrical Engineering=_remove
Express Quick Tour=_remove
Flags=_remove
Flowchart - English=_remove
Flowchart - Metric=_remove
Flowchart=_remove
Form=_remove
Forms - Metric=_remove
Initialize VISIO Express=_remove
Logic Diagram=_remove
Map - Metric=_remove
Map=_remove
Map (Benelux)=_remove
Map (UK & Ireland)=_remove
Mind Mapping Diagram=_remove
Network - Metric=_remove
Network Diagram=_remove
Office Compatible Help=_remove
Office Layout (Imperial)=_remove
Office Layout=_remove
Organization Chart - English=_remove
Organization Chart - Metric=_remove
Organization Chart=_remove
Practice - Metric=_remove
Practice Template=_remove
Presentation=_remove
Programming Reference=_remove
Project Management - Metric=_remove
Project Management=_remove
Project=_remove
Project Timeline=_remove
Quality=_remove
Quality Management - Metric=_remove
Sampler Template=_remove
Space Plan - English=_remove
Space Plan - Metric=_remove
Space Plan=_remove
Shape Help=_remove
Total Quality Management=_remove
TQM Diagram=_remove
Uninstall Visio Technical=_remove
Uninstall Visio Technical 4.0=_remove
Uninstall Visio Test Version=_remove
Uninstall Visio=_remove
VISIO Express Help=_remove
Visio Help=_remove
Visio Quick Tour=_remove
Visio Technical=_remove
Visio Test Version Help=_remove
Visio Test Version=_remove
Visio 4.0=_remove
Visio=_remove
Network.txt=_remove
network2.txt=_remove
readme.txt=_remove
readme2.txt=_remove
Space Plan Imperial=_remove
Space Plan Metric=_remove
Geographic Map=_remove

[Update Chicago Shell]
Visio=_remove
Visio Express=_remove
Visio 4.0=_remove
Visio Technical 4.0=_remove

